Version of Perl is 5.010001 and INC is /opt/csw/lib/perl/site_perl/opt/csw/share/perl/site_perl/opt/csw/share/perl/site_perl/opt/csw/lib/perl/csw/opt/csw/share/perl/csw/opt/csw/share/perl/csw/opt/csw/lib/perl/5.10.1/opt/csw/share/perl/5.10.1.

About to try to require CGI.pm ...

My PATH is: /usr/sbin:/usr/bin

Result of which gzip is:

Result of uname -a is:

Result of which ppmtogif is: (status=-1)

Output of ppmquant | ppmtogif is: (status=256)

Result of which ls -al junk is:

total 9
drwxrwxrwx   2 4049     84             3 Jun 25  2003 .
drwxrwsr-x  10 4049     84            41 Feb 10  2009 ..
-rw-rw-rw-   1 nobody4  nobody         0 Oct 18 21:59 testppm.gif


Perl version 5.010001 I seem to be in

Value of INC is /opt/csw/lib/perl/site_perl/opt/csw/share/perl/site_perl/opt/csw/share/perl/site_perl/opt/csw/lib/perl/csw/opt/csw/share/perl/csw/opt/csw/share/perl/csw/opt/csw/lib/perl/5.10.1/opt/csw/share/perl/5.10.1.